@import url(https://fonts.googleapis.com/css?family=Electrolize|Londrina+Outline);

body {font: normal 16px 'Electrolize'; color: #000; background: #fff; margin: 0; padding: 0; line-height: 1.8;}

h1, h2, h3, h4, h5, h6 {color: #333;}
h1, h2, h3 {font: bold 25px 'Electrolize'; margin: 10px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #8F4781;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #8F4781;text-decoration: none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #1B5455;text-decoration: none;}

a, a:visited {color: #8F4781;text-decoration: underline;}
a:hover {color: #000;text-decoration: none;}
a img {border: none;}
ul, ol {padding-left: 25px;}

#header_wrapper {padding: 20px 0 0 0;}

#header_photo {text-align: center; padding: 30px 0;}

#header_background {background: #8F4781 url(/assets/images/down.png) top left repeat-x;}
#header_background .wrapper {background: url(/assets/images/star.png) repeat;}
#header_background2 {background: url(/assets/images/up.png) bottom left repeat-x;}
#header_text {zoom: 1; overflow: hidden; padding: 30px 0 40px 0; text-align: center;}
#header_text h1#site_heading {font: normal 90px 'Londrina Outline';color: #fff; margin-bottom: 0px;}
#header_text h1#site_heading a {color: #fff;}
#header_text h2#site_subheading {font: normal 25px 'Electrolize';color: #fff; margin-top: 0px;}

#primary_navigation {font: normal 22px 'Electrolize'; width: 100%; zoom: 1; overflow: hidden; padding-bottom: 15px;}
#primary_navigation ul {list-style-type: none; padding: 0; margin: 0; text-align: center; }
#primary_navigation ul li {display: inline-block; margin-right: 10px;}
#primary_navigation ul li a {display: inline-block; text-decoration: none; color: #333; padding: 15px 10px;}
#primary_navigation ul li a:hover, #primary_navigation ul li.active a {color: #8F4781;}
#primary_navigation ul li.last {margin-right: 0px;}


#top_wrapper {padding-bottom: 10px;}
.location h2 span {display: block; background: #8F4781; padding: 10px; color: #fff;}

.navigation_component ul {list-style-type: none; font-size: 20px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 25px; list-style-type:square;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: disc; padding-left: 30px;}
.blog_component p.post_read_more a, .blog_component .post_pagebreak a {background: #8F4781; padding: 10px 15px; color: #fff; text-decoration: none;}
.blog_component p.post_read_more a:hover, .blog_component .post_pagebreak a:hover {background: #000; color: #fff;}
.blog_component .post_pagebreak {margin-bottom: 15px;}
.blog_component p.archived {text-align: right;}
.blog_component p.archived a {background: #8F4781; padding: 10px 15px; color: #fff; text-decoration: none;}
.blog_component p.archived a:hover {background: #000; color: #fff;}

.metadata {font-size: 11px; border-top: 2px solid #eee;}

.comment.owner {border: none; background: #eee;}
.comment {border-bottom: 2px solid #eee;}

.component input {min-height: 25px}
.component input, .component textarea {border: none; background: #fff; border: 2px solid #eee; color: #000;}
input.form_field_submit_button, .submit_wrapper input {padding: 10px 15px; background: #8F4781; color: #fff; border: none;}
input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #000; color: #fff; borderL none;}

#footer_wrapper {background: #8F4781 url(/assets/images/down.png) top left repeat-x; margin-top: 20px; color: #fff;}
#footer_wrapper .wrapper {background: url(/assets/images/star.png) repeat; padding: 40px 0 20px 0;}
#footer_wrapper a, #footer_wrapper a:visited, #footer_wrapper a:hover {color: #fff;}
#footer_wrapper #powered_by {padding: 10px 0 20px 0;}






@media screen and (max-width: 650px) {
	#header_text h1#site_heading {font-size: 60px;}
}

@media screen and (max-width: 768px) {
	#primary_navigation ul li { margin-right: 5px;}
	#primary_navigation ul li a {padding: 5px;}
	.location .component_content {padding: 0px 10px;}
	#footer_wrapper .wrapper {padding: 40px 10px 20px 10px;}
}


